API reference
POSTRequires Bearer token
Record a disaster-recovery test
/api/logs-audit/dr-plan/test
Submit /api/logs-audit/dr-plan/test. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
result Required | string | passed, failed, or partial.e.g. "passed" |
note | string | Optional note. e.g. "Annual tabletop" |
Responses
| Status | Meaning |
|---|---|
| 200 | DR test recorded |
| 401 | Missing or invalid Bearer token. |